Bug 863262 - [abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:fb68e714555723103e038cb9dff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 17:15 EDT by skinslip
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:05:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.08 KB, text/plain)
2012-10-04 17:16 EDT, skinslip
no flags Details
File: build_ids (7.57 KB, text/plain)
2012-10-04 17:16 EDT, skinslip
no flags Details
File: event_log (20.20 KB, text/plain)
2012-10-04 17:16 EDT, skinslip
no flags Details
File: maps (51.69 KB, text/plain)
2012-10-04 17:16 EDT, skinslip
no flags Details
File: backtrace (31.87 KB, text/plain)
2012-10-04 17:16 EDT, skinslip
no flags Details

  None (edit)
Description skinslip 2012-10-04 17:15:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
executable:     /usr/bin/nautilus
kernel:         3.4.11-1.fc16.i686.PAE
pid:            17715
pwd:            /home/skinslip
time:           Thu 04 Oct 2012 12:35:00 PM PDT
uid:            1000
username:       skinslip
var_log_messages: Oct  4 12:35:02 localhost abrt[5949]: Saved core dump of pid 17715 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-10-04-12:35:00-17715 (96243712 bytes)

backtrace:      Text file, 32633 bytes
build_ids:      Text file, 7749 bytes
dso_list:       Text file, 17493 bytes
event_log:      Text file, 20685 bytes
maps:           Text file, 52934 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bad60aa448ba3406559461880000000e-1349167690.219047-90159283
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-DfeFrj
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=skinslip
:USERNAME=skinslip
:MAIL=/var/spool/mail/skinslip
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skinslip/.local/bin:/home/skinslip/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skinslip
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3859
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/skinslip
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=skinslip
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qyS513DiXF,guid=ab1938479d540e3f4cd6a726000001ed
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/skinslip
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skinslip-GxR3uc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3866,unix/unix:/tmp/.ICE-unix/3866
:GPG_AGENT_INFO=/tmp/keyring-DfeFrj/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-DfeFrj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-4066-localhost.localdomain-nautilus-7_TIME134693341
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17715

smolt_data:
:
:
:General
:=================================
:UUID: 07af8cc4-728b-46ba-9e69-c25901df4324
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6621.98
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 8038
:System Swap: 5023
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.4.11-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1440.900
:MythTV Plugin: mythgame
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33860) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1555:14402:51332) pci, nouveau, VIDEO, G92 [GeForce 9800 GTX+]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12901535 2576051 1920691 3276800 2820755 2820755
:/dev/sdb1 /boot ext4 1024 1024 495844 411805 386205 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 105881204 53622311 48243854 26894336 26729116 26729116
:/dev/sda1 WITHHELD fuseblk 4096 4096 73263615 38525325 38525325 154134068 154119662 154119662
:/dev/sdc1 WITHHELD fuseblk 4096 4096 244190008 104535028 104535028 418238416 418181701 418181701
:

xsession_errors:
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:(nautilus:28237): Eel-WARNING **: "unique eel_ref_str" hash table still has 6 elements at quit time (keys above)
:(nautilus:28237): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 8 elements at quit time (keys above)
:Shutting down nautilus-sound-converter extension
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:(nautilus:6768): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:6768): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 3 elements at quit time (keys above)
:Shutting down nautilus-sound-converter extension
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:(nautilus:14155): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:14155): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Shutting down nautilus-sound-converter extension
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:(nautilus:16659): Eel-WARNING **: "unique eel_ref_str" hash table still has 6 elements at quit time (keys above)
:(nautilus:16659): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 4 elements at quit time (keys above)
:Shutting down nautilus-sound-converter extension
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:(nautilus:17715): Gtk-WARNING **: Failed to set text from markup due to error parsing markup: Error on line 1: Entity did not end with a semicolon; most likely you used an ampersand character without intending to start an entity - escape ampersand as &
:nautilus: malloc.c:2949: __libc_malloc: Assertion `!victim || ((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x2) || ar_ptr == (((((mchunkptr)((char*)(victim) - 2*(sizeof(size_t)))))->size & 0x4) ? ((heap_info *)((unsigned long)(((mchunkptr)((char*)(victim) - 2*(sizeof(size_t))))) & ~((2 * (512 * 1024))-1)))->ar_ptr : &main_arena)' failed.
Comment 1 skinslip 2012-10-04 17:16:07 EDT
Created attachment 621822 [details]
File: dso_list
Comment 2 skinslip 2012-10-04 17:16:09 EDT
Created attachment 621823 [details]
File: build_ids
Comment 3 skinslip 2012-10-04 17:16:12 EDT
Created attachment 621824 [details]
File: event_log
Comment 4 skinslip 2012-10-04 17:16:26 EDT
Created attachment 621825 [details]
File: maps
Comment 5 skinslip 2012-10-04 17:16:30 EDT
Created attachment 621826 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 14:05:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:05:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.